/* GENERAL */


body {
    margin: 0px;
	font-family: "futura-pt",sans-serif; 
    font-style: normal;
    font-weight: 500;
	
	
}



#logo {
	position: fixed;
	z-index: 200;
	float: left;
	left: 180px;
    top: 10px;
}

.kepler {
	font-family:"kepler-std",serif;
}


/* HEADER */

#header {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
	position: fixed;
	top: 0px;
	background-color: white;
	padding-bottom: 10px;
    z-index: 100;
	color: #303a8e;
	
	
  } 
   
   
#title {
    text-align: center;
	font-family: "futura-pt",sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 26px;
    /*text-transform: uppercase;*/
    letter-spacing: 0.5px;
    padding: 1px;
	 width: 100%;
	 color: #303a8e;

}



.line {
	width: 50px;
	height: 3px;
	background: #dfb03c;
    margin-left: auto ;
    margin-right: auto ;
	
}

#navigation {
	 list-style: none;
	 margin: 0;
	 padding: 0 0 5px 0;
	 text-align: center;
	 padding-top: 15px;
	 

 }
 
 #navigation li a {
	 padding-left: 3px;
	 padding-right: 3px;
	 padding-bottom: 1px;
	 padding-top: 1px;
	 
 }
 
#navigation li {
	 display: inline;
	 padding: 10px;
	 color: #303a8e;
	 
 }
 
#navigation a {
	 display: inline-block;
	 text-transform: uppercase;
	 font-family: "futura-pt",sans-serif;
     font-style: normal;
     font-weight: 500;
	 font-size: 13px;
	 color: #303a8e;
	 
 }

#title a:link {
	text-decoration: none;
	color: #303a8e;
}

#title a:visited {
    color: inherit;
}

#navigation li a:link {
	text-decoration: none;
	color: #303a8e;
}

#navigation li a:visited {
    color: inherit;
		
}     

#navigation li a:hover {
	background-color: #dfb03c;
	color: white;
}

#navigation li a:active {
	background-color: #dec59a;
	color: white;
}


/* PORTFOLIO */

#portfolio {
    background-color: #faf5ef;
    overflow: auto;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
	 
	
}    

#portfolio_wrapper {
    background-color: #faf5ef;
	width: 100%;
	
}  


.work-line {
	background-color: white;
	width: 50px;
	height: 3px;
	margin-left: auto ;
    margin-right: auto ;
}

.gallery {
	padding: 25px 15px 5px 15px;
	width: 298px;
	height: auto;
	position: relative;
}

/*if greater than 1280x800*/
@media (min-width: 1200px) {
.work-wrap {
	width:300px;
	height: auto;
	background-color: black;
	/*background-image: linear-gradient(transparent 50%, rgba(255,255,255,.5) 50%);
    background-size: 50px 50px;*/
}
}


.work {
    width: 300px;
    height: auto;
    display: block;
	transition: 0.9s Ease;
	z-index: 10;
}    

/*if greater than 1280x800*/
@media (min-width: 1200px) {
.work:hover {
	opacity: 0.4;
	/*filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    /*filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%);*/ /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
}



.left {
    float: left;
    margin-top: 120px;
	margin-bottom: 100px;
}



.middle {
    float: left;
    margin-top: 120px;
	margin-bottom: 100px;
}
 



 .right {
    float: left;
    margin-top: 120px;
    margin-bottom: 100px;
}  



.work-title  {
    color: #666666;
    text-align: center;
    text-transform: uppercase;
	font-family: "futura-pt",sans-serif;
    font-style: normal;
    font-weight: 500;
	 font-size: 13px;
	
}
.work-title a:link {
	text-decoration: none;
	color: #666666;
}
.work-title a:visited {
	color: inherit;
	
}

.work-title a:hover {
	color:black;
}


/* ABOUT */


#about_wrapper {
    background-color: #27498c;
    padding: none;
	position: relative;
	
	
} 


#about {
    overflow: auto;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    font-size: 16px;
	font-family: "futura-pt",sans-serif;
    font-style: normal;
    font-weight: 400;
	 color: #b0d0df;
    text-align: left;
    line-height: 28px;
	padding-top: 100px;
	padding-bottom: 250px;
	font-size: 14px;
	
	
    
}    

#about1 {
	padding: 15px 15px 5px 15px;
	width: 300px;
	height: auto;
	position: relative;
	display: block;
	float: left;
	text-transform: uppercase;
	 
}

.portrait {
	padding-top: 10px;
	padding-right: 30px;
	float: right;
	
}

#about1a {
	padding: 15px 15px 5px 15px;
	width: 620px;
	height: auto;
	position: relative;
	display: block;
	float: left;
}

#about1a p {
	font-size: 20px;
	line-height:28px ;
	text-align: justify;
}



.about-line {
	width: 50px;
	height: 3px;
	background: #dfb03c;
    float:left;
	
}




/*CONTACT*/

#contact_wrapper {
	background-color: #faf5ef;
}

#contact {

    overflow: auto;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    font-size: 18px;
	font-family: "futura-pt",sans-serif; 
    font-style: normal;
    font-weight: 500;
	 color: #303a8e;
    text-align: left;
    line-height: 28px;
	padding-top: 20px;
	padding-bottom: 100px;
	
}

#contact1 {
	padding: 15px 15px 5px 15px;
	width: 300px;
	height: auto;
	position: relative;
	display: block;
	float: left;
    font-size: 14px;
	text-transform: uppercase;
}

#contact2 {
	padding: 15px 15px 5px 15px;
	width: 300px;
	height: auto;
	position: relative;
	display: block;
	float: left;
}

#contact3 {
	padding: 15px 15px 5px 15px;
	width: 300px;
	height: auto;
	position: relative;
	display: block;
	float: left;
	
}

.contact-line {
	width: 50px;
	height: 3px;
	background: #303a8e;
	float:left;
}

.email {
	font-size: 20px;
}



.email:hover {
	color: #eb6751;
}



#social {
	list-style: none;
	 margin: 0;
	 padding: 0 0 5px 0;
	 text-align: left;
	 padding-top: 10px;
}
 
#social li {
	display: inline;
	padding-right: 7px;
	opacity:0.6;
   filter:alpha(opacity=60); /* For IE8 and earlier */
} 

#social li:hover{
	opacity:1;
   filter:alpha(opacity=100); /* For IE8 and earlier */
}
 
/* FOOTER */

#footer-wrapper {
	background-color: #faf5ef;
	
}

#footer {
	overflow: auto;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
	padding-bottom: 20px;
    font-size: 14px;
	 font-family: "futura-pt",sans-serif;
     font-style: normal;
     font-weight: 500;
	text-align: center;
	color: #303a8e
}

/*----------------------------*/

/*PROJECT*/

#project_wrapper {
    background-color: #faf5ef;
    padding: none;
}

#project_wrapper_grey {
    background-color: #efefed;
    padding: none;
}



#project {
    overflow: auto;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    font-size: 16px;
	 color: #666666;
    text-align: left;
    line-height: 28px;
	padding-top: 120px;
	padding-bottom: 70px;
    
}    

#project-title {
	padding: 15px 15px 25px 5px;
	width: 300px;
	height: auto;
	position: relative;
	display: block;
	float: left;
	font-size: 18px;
	font-family: "futura-pt",sans-serif; 
    font-style: normal;
    font-weight: 500;
}


.title2 {
	color: #303a8e;
	
}

.detail {
	font-size: 18px;
	font-family: "futura-pt",sans-serif; 
    font-style: normal;
    font-weight: 400;
	
}

#project-description {
	padding: 15px 15px 25px 15px;
	width: 630px;
	height: auto;
	position: relative;
	display: block;
	float: left;
	text-align: justify;
	font-size: 18px;
	font-family: "futura-pt",sans-serif; 
    font-style: normal;
    font-weight: 400;
	
}



.project-line {
	width: 50px;
	height: 3px;
	background: #dfb03c;
    float:left;
	
}


.project-gallery {
   
}

.project-image {
	
	
	

}

.project-image img {
	max-width: 1000px;
}

.project-image-center {
	padding-top: 20px;
    text-align: center;
}

.project-image2 img {
	max-width: 600px;
	padding-top: 60px;
	
}

.project-image2-center {
	padding-top: 200px;
    text-align: center;
}

.link {
	text-decoration: none;
	color: #666666;
}

.link:visited {
	color: inherit;
}

.link:hover {
	color:#eb6751;
}

	
	
/*----------------------------*/

/*SHOP*/

#shop_wrapper {
    background-color: #f1f0ee;
    padding: none;
} 

#shop {
    overflow: auto;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    font-size: 16px;
	 color: #666666;
    text-align: left;
    line-height: 28px;
	padding-top: 80px;
	padding-bottom: 70px;
    
} 

.comingsoon {
	position: absolute;
	padding-top: 220px;
	font-size: 100px;
	font-family: "futura-pt",sans-serif; 
    font-style: normal;
    font-weight: 500;
	width: 1000px;
	text-align: center;
	margin-left: auto;
    margin-right: auto;

} 

.shop-gallery {

}

.item-image {
	padding-top: 10px;
	padding-right: 25px;
	float: right;
	
}

.shop-note {
	font-size: 16px;
	font-family:"kepler-std",serif;
}

.shop-line {
	width: 1000px;
	height: 3px;
	background: white;
	margin-left: auto;
    margin-right: auto;
   
}

#project2 {
    overflow: auto;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    font-size: 16px;
	 color: #666666;
    text-align: left;
    line-height: 28px;
	padding-top: 70px;
	padding-bottom: 70px;
    
}   

.email-shop {
	font-size: 18px;
}

.email-shop:hover {
	color: #eb6751;
}

.item-description {
 font-size: 18px;
	font-family: "futura-pt",sans-serif; 
    font-style: normal;
    font-weight: 400;
	
	
}




/*SHOP Q&A*/ 

#faq_wrapper {
	background-color: white;
	padding: none;
}
.headline {
	 text-transform: uppercase;
	 
}

.q {
	color: black;
}

#faq {

    overflow: auto;
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    font-size: 18px;
	font-family: "futura-pt",serif; 
    font-style: normal;
    font-weight: 500;
	 color: #666666;
    text-align: left;
    line-height: 28px;
	padding-top: 20px;
	padding-bottom: 50px;
	
}

#faq1 {
	padding: 15px 15px 5px 15px;
	width: 300px;
	height: auto;
	position: relative;
	display: block;
	float: left;
}

#faq2 {
	padding: 15px 15px 5px 15px;
	width: 300px;
	height: auto;
	position: relative;
	display: block;
	float: left;
}

#faq3 {
	padding: 15px 15px 5px 15px;
	width: 300px;
	height: auto;
	position: relative;
	display: block;
	float: left;
	
}

.answer {
	 font-family:"kepler-std",serif;
}

.contact-line {
	width: 50px;
	height: 3px;
	background: #666666;
	float:left;
}

.email {
	font-size: 20px;
}



.email:hover {
	color: #eb6751;
}


/*----------------------------*/

/*SET*/

.set-item1 {
	width: 495px;
	position: relative;
	display: block;
	float: left;
	margin-bottom: 10px;
}

.set-item2 {
	width: 495px;
	position: relative;
	display: block;
	float: right;
	margin-bottom: 10px;
}

.project-image-set {
	
}
